Subject: [bug#33243] [PATCH 0/1] Update libgcrypt

From: [email-masked] (Ludovic Courtès)
Date: Wed, 14 Nov 2018 12:13:29 +0100

Hello Björn,

Björn Höfling <[email-masked]> skribis:

> On Fri, 2 Nov 2018 16:31:55 -0400
> Leo Famulari <[email-masked]> wrote:
>
>> On Fri, Nov 02, 2018 at 06:12:07PM +0100, Björn Höfling wrote:
>> > This patch updates libgcrypt to 1.8.4.
>> > 
>> > The reproducibility problem was fixed upstream and thus the patch
>> > was removed from package definition.
>> > 
>> > I applied this on core-updates-next, was that the right branch?  
>> 
>> Yes, that's the right branch, thank you!
>
> Just to be sure: I applied locally, someone with commit rights need to
> commit it.

I think you could be that person.  :-)

Could you create an account on Savannah, upload the OpenPGP key you’ll
use to sign commits there (via the web UI), and reply to this message
signed with the same key and giving me your account name?

Thanks in advance!

Ludo’.